2017-10-19 05:20 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001792openmediavaultBugpublic2017-08-03 08:17
Reporterdonh 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001792: Host name and domain not as set in installer
DescriptionDuring OMV iso install you are asked for hostname and domain. After install hostname -s and -d show correctly. Under network in the gui it shows hostname = openmediavault and no domain.
Steps To ReproduceClean install and check network settings in the web ui.
Additional InformationThings other than the web ui seen to apear normal.
TagsNo tags attached.
Product build3.85
Attached Files

-Relationships
+Relationships

-Notes

~0004904

votdev (administrator)

Last edited: 2017-07-27 08:41

View 2 revisions

I know, the current ISO image (3.0.82) is not correct, the omv-initsystem is not called at the end of the installation. New images will be available soon.

~0004917

donh (reporter)

Seems fixed in 3.0.86 iso.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-26 19:45 donh New Issue
2017-07-26 19:45 donh Status new => assigned
2017-07-26 19:45 donh Assigned To => votdev
2017-07-27 08:41 votdev Note Added: 0004904
2017-07-27 08:41 votdev Note Edited: 0004904 View Revisions
2017-08-03 02:22 donh Note Added: 0004917
2017-08-03 08:17 votdev Status assigned => resolved
2017-08-03 08:17 votdev Resolution open => fixed
2017-08-03 08:17 votdev Fixed in Version => Erasmus (3.x)
+Issue History